h2 {
	margin: 0;
	padding-bottom: 0.25em;	
	font-size: 10pt;
	color: #000;
	border-bottom: 1px solid #cccccc;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
}
#script {
	float: left;
	width: 95%;
	color: #000;
	padding: 8px 8px 8px 8px;
	border: 1px solid #ccc;
	margin: 5px;
	background-color: White;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 8pt;
	text-justify: newspaper;
}
.dim {
	filter:alpha(opacity=20);
	opacity: .20;
	-moz-opacity: .20;
}
.insControls {
	font-size: 8pt;
	text-decoration: none;
	color: #181818;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	border: 1px solid #999;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #e1e1e1;
	background: url(../../voiceConsent/images/buttonBG.gif);
	background-repeat: repeat-x;
}
.startRecording {
	background: url(../../voiceConsent/images/recording.gif);
}
.saveRecording {
	background: url(../../voiceConsent/images/saveRecording.gif);
}
a.insControls:hover {
	color: black;
	background: url(../../voiceConsent/images/buttonBGOn.gif);
	border: 1px solid #999;
}
a.insControls:active {
	color: black;
	background: url(../../voiceConsent/images/buttonBGClick.gif);
	border: 1px solid #999;
}
#voiceIndicator {
	float: right;
	color: darkred;	
}
.voiceResponse {
	margin-top: 10px;
	padding-top: 5px;
	padding-left: 4px;
	padding-bottom: 5px;
	color: darkred;
	clear: left;
}
#buttons {
	background-color:#ffffcc;
	padding: 2px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
#lifeMedUI {
	border: 1px solid #ccc;
	background-color: Whitesmoke;	
	float: left;
	clear: right;
	padding: 8px;
	width: 98%;
	font-family: Tahoma, Arial, sans-serif; 
	font-size: 8pt !important;
	display: none;
}
#signedForms {
	padding-left: 40px !important;
	color: #336699;
}
#signedForms li {
	padding: 2px 0px 2px 5px !important;
	margin: 0 !important;
}
.lifeMedForm {
	display: none;	
}
#voiceControls {
	padding-top: 10px;
	padding-bottom: 5px;
}
